training - Training #949
Python Training
07/20/2022 02:23 AM - Pariniti Sharma

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: Ananya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1701.00 hours
Description

History

#1 - 08/25/2022 07:26 AM - Ananya Sharma
- Start date changed from 07/20/2022 to 08/05/2022

Manual Testing Login flow for Leonardo SSO users

#2 - 08/25/2022 07:30 AM - Ananya Sharma
- Start date changed from 08/05/2022 to 08/08/2022

DjangoRestFramework serializer

#3 - 08/25/2022 07:34 AM - Ananya Sharma
- Start date changed from 08/08/2022 to 08/09/2022

Djangorestframework[Requests and Responses]

#4 - 08/25/2022 07:36 AM - Ananya Sharma
- Start date changed from 08/09/2022 to 08/10/2022

Djangorestframework[Requests and Responses]

#5 - 08/25/2022 07:38 AM - Ananya Sharma
- Start date changed from 08/10/2022 to 08/12/2022

Djangorestframework [Authentication & Permissions]

#6 - 08/25/2022 07:40 AM - Ananya Sharma
- Start date changed from 08/12/2022 to 08/16/2022

Djangorestframework [Relationships & Hyperlinked APIs]

#7 - 08/25/2022 07:43 AM - Ananya Sharma
- Start date changed from 08/16/2022 to 08/17/2022

djangorestframework [ViewSets & Routers]

#8 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
